floor.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/is_nan.hpp>`
`#include <stan/math/prim/scal/meta/likely.hpp>`
`#include <cmath>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::floor (const var &a)
| Return the floor of the specified variable (cmath). More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.